// Generated by gir (https://github.com/gtk-rs/gir @ e06125dad46a)
// from 
// from gir-files (https://github.com/gtk-rs/gir-files.git @ 01066bc7d926)
// DO NOT EDIT

#include "manual.h"
#include <stdalign.h>
#include <stdio.h>

int main() {
    printf("%s;%zu;%zu\n", "SecretCollection", sizeof(SecretCollection), alignof(SecretCollection));
    printf("%s;%zu;%zu\n", "SecretCollectionClass", sizeof(SecretCollectionClass), alignof(SecretCollectionClass));
    printf("%s;%zu;%zu\n", "SecretCollectionCreateFlags", sizeof(SecretCollectionCreateFlags), alignof(SecretCollectionCreateFlags));
    printf("%s;%zu;%zu\n", "SecretCollectionFlags", sizeof(SecretCollectionFlags), alignof(SecretCollectionFlags));
    printf("%s;%zu;%zu\n", "SecretError", sizeof(SecretError), alignof(SecretError));
    printf("%s;%zu;%zu\n", "SecretItem", sizeof(SecretItem), alignof(SecretItem));
    printf("%s;%zu;%zu\n", "SecretItemClass", sizeof(SecretItemClass), alignof(SecretItemClass));
    printf("%s;%zu;%zu\n", "SecretItemCreateFlags", sizeof(SecretItemCreateFlags), alignof(SecretItemCreateFlags));
    printf("%s;%zu;%zu\n", "SecretItemFlags", sizeof(SecretItemFlags), alignof(SecretItemFlags));
    printf("%s;%zu;%zu\n", "SecretPrompt", sizeof(SecretPrompt), alignof(SecretPrompt));
    printf("%s;%zu;%zu\n", "SecretPromptClass", sizeof(SecretPromptClass), alignof(SecretPromptClass));
    printf("%s;%zu;%zu\n", "SecretRetrievableInterface", sizeof(SecretRetrievableInterface), alignof(SecretRetrievableInterface));
    printf("%s;%zu;%zu\n", "SecretSchema", sizeof(SecretSchema), alignof(SecretSchema));
    printf("%s;%zu;%zu\n", "SecretSchemaAttribute", sizeof(SecretSchemaAttribute), alignof(SecretSchemaAttribute));
    printf("%s;%zu;%zu\n", "SecretSchemaAttributeType", sizeof(SecretSchemaAttributeType), alignof(SecretSchemaAttributeType));
    printf("%s;%zu;%zu\n", "SecretSchemaFlags", sizeof(SecretSchemaFlags), alignof(SecretSchemaFlags));
    printf("%s;%zu;%zu\n", "SecretSchemaType", sizeof(SecretSchemaType), alignof(SecretSchemaType));
    printf("%s;%zu;%zu\n", "SecretSearchFlags", sizeof(SecretSearchFlags), alignof(SecretSearchFlags));
    printf("%s;%zu;%zu\n", "SecretService", sizeof(SecretService), alignof(SecretService));
    printf("%s;%zu;%zu\n", "SecretServiceClass", sizeof(SecretServiceClass), alignof(SecretServiceClass));
    printf("%s;%zu;%zu\n", "SecretServiceFlags", sizeof(SecretServiceFlags), alignof(SecretServiceFlags));
    return 0;
}
